form fieldset{
	width: 100%;
	font-size: 16px;
	line-height: 23px;
	border: 0;
	color: #555;
}
.field {
	overflow: hidden;	
	padding: 0 0 10px 0;
}
.field label {
	float: left;
}
.middleColumn {
	width: 75%;
	float: right;
}
span.required {
	font-weight: bold;
	color: #B61017;
	width: 75%;	
	float: right;
}
.field .text, .field textarea {
	font-size: 16px;
	width: 66%;
	border: 1px solid #bbb;
	padding: 3px 1%;
	margin: 2px 0 0 0;
	display: block;
	color: #222;
}
.field select {
	width: auto;
	border: 1px solid #bbb;
	padding: 3px;
	margin: 2px 10px 0 0 !important;
}
input.action {
	font-size: 16px;
	background: #fff;
	border: 0;
	border: 1px solid #bbb;
        margin: 0 0 15px 25%;
        padding: 5px 198px;
	color: #555;
}
.field input:focus, .field textarea:focus, input.action:hover {
	border: 1px solid #946849;
}
input.action:hover {
	cursor: pointer;
} 


/*	Admin Login
--------------------------------------------------*/
#Remember, #ForgotPassword {
	margin: 0 0 0 25%;
}
#Remember input {
	margin: 2px 10px 0 0;
	float: left;
}